<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>419682fe-60fb-4b43-be89-bf2824b51104</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">water</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">3H-Water;8O;AB1004056;AC1L1AF5;AC1L4MKB;AC1Q55HR;AC1Q55HS;AC1Q55HT;AC1Q55HU;Aqua Purificata;BOUND OXYGEN;BOUND WATER;C C(KO;CPD-12377;DEUTERIUM OXIDE- D;DEUTERIUM OXIDE- D;DHMO;DIS;DISORDERED SOLVENT;Deionized water;Dihydrogen Monoxide;Dihydrogen oxide;Distilled water;E-Toxate(TM) Water;GLUCOSE 4-O4 GROUP;GTE;H2O;HOH;HYD;HYDROXY GROUP;Heavy water;Ice;OXO;OXO GROUP;Oxide, Hydrogen;Purified water;QTR;Sterile water;Sterile water (TN);Tritiated water (HTO);Tritiated water, mono-;UNKNOWN;WATER, For PCR Applications;Wasser;Water (JP15/USP);Water vapor;Water, deuterium-depleted;Water, heavy;Water, purified;Water, purified (JP15/USP);Water-16O;Water-d2;XLYOFNOQVPJJNP-UHFFFAOYSA-;[OH2];acqua;agua;aqua;dihydridooxygen;eau;ethers;hydrogen hydroxide</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="038ec805-66a6-3afd-b702-108606a47945">Resources</common:category>
                    <common:category level="1" catId="a8dbc5ce-910d-369e-9707-084b0bcee556">Resources from water</common:category>
                    <common:category level="2" catId="60569f7f-3541-39d7-939a-7faaa6da24e0">Renewable material resources from water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7732-18-5</f:CASNumber>
            <common:generalComment xml:lang="en">Flow to be removed in next update, as too unspecific. Please differentiate whether freshwater or seawater. Note: to model water scarcity, please use one of the "freshwater, ..." elementary flows, differentiated by scarcity level or country. Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:49.016+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>01.01.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/419682fe-60fb-4b43-be89-bf2824b51104</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-22da-a746-0800200c9a66" version="01.00.000" uri="../flowproperties/93a60a56-a3c8-22da-a746-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Volume</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
